# Generated by Django 2.1.7 on 2019-04-03 21:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sensor_suite_core', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='registration',
            old_name='configuration',
            new_name='gw',
        ),
        migrations.AddField(
            model_name='registration',
            name='ipp',
            field=models.CharField(blank=True, max_length=500, null=True),
        ),
        migrations.AddField(
            model_name='registration',
            name='mac',
            field=models.CharField(blank=True, max_length=500, null=True),
        ),
        migrations.AddField(
            model_name='registration',
            name='power_up_time',
            field=models.CharField(blank=True, max_length=500, null=True),
        ),
        migrations.AddField(
            model_name='registration',
            name='sft_ver',
            field=models.CharField(blank=True, max_length=500, null=True),
        ),
        migrations.AddField(
            model_name='registration',
            name='wlan0',
            field=models.CharField(blank=True, max_length=500, null=True),
        ),
    ]
